Hermos API

Invite Member

POST/companies/{companyId}/members

Authorization

cookieAuth
__Host-hms_session<token>

In: cookie

Path Parameters

companyId*string
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/companies/497f6eca-6276-4993-bfeb-53cbbbba6f08/members" \  -H "Content-Type: application/json" \  -d '{    "email": "string",    "roles": [      {        "builtinRole": "owner"      }    ]  }'
{  "ok": true,  "email_delivery": "failed"}